Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

use Perl Log In

Log In

[ Create a new account ]

jplindstrom (594)

jplindstrom
  (email not shown publicly)

Journal of jplindstrom (594)

Wednesday May 22, 2002
02:35 PM

CGI::Simple to the rescue

[ #5156 ]
I don't believe some web hosts. They use Perl 5.003. Ok, stable version, nice. But... no CGI.pm??? It's Perl on a web server for cryin' out loud!

CGI::Simple proved to be the perfect solution. It required 5.004 and used "for my $varname (LIST)" in-loop-declarations, but that was easily fixed so I could use it in the limited environment. Just upload the module, edit the script in two places and * poof * it works!

tachyon++

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.